@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300);

/********* Shell Page and related styles **************/

* {
  margin: 0;
}
html, body {
  height: 100%;
  font: 13px/17px Arial, Helvetica, sans-serif;
}

.root {
	height:100%;
	margin-top:-17px; /*Not sure why but the screen is offset by 17px */
}

.mainfullWidthPanel
{
	width:100%;
}

.mainfullWidthPanel .centeredContent
{
	position:relative;
	max-width: 1015px;
	min-width: 400px;
	margin:0 auto;
	padding:0px 5px 0px 5px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

/* Background Colours */
.wrapper-holder{
	width:100%;
	position:relative;
	background: url(../images/bg-wrapper-white.png) repeat-x 0 0 fixed;
	-webkit-background-size: 1px 100%;
	-moz-background-size: 1px 100%;
	-o-background-size: 1px 100%;
	background-size: 1px 100%;
	height:100%;
}

/* main container styles */
#wrapper{
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -50px;
}

#wrapper:after {
  content: "";
  display: block;
}

#footer, #wrapper:after {
  height: 50px;
}

/******** HEADER/BANNER STYLES ***********/
#header {
    min-height:20px;
    padding: 5px 0;
}

/*bar styles */
#header .bar {
    float: right;
    width: 400px;
}

/******** END HEADER/BANNER STYLES ***********/

/**********TOP MENU STYLES**************?

 /* nav-box styles */
.nav-box {
    border-bottom: 1px solid #ddd;
    position: relative;
    width: 100%;
    z-index: 4;
    background: #f3f3f3;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/***********GWT MENU STYLES***********************/

/************************END GWT MENU STYLES *************************/

/* Page Headings */
#headingPanel {
    /* Blue is the default heading colour */
    background:#d9eafc;
    height:70px;
    border-bottom:1px solid #ddd;
}

#headingPanel .mainTitle {
    line-height: 60px;
    color: #b59647;
    padding: 5px 0 0 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width:100%;

    font-family: 'Open Sans', sans-serif;
    font-size: 26px;
    font-weight: 600;
    text-transform: uppercase;
    color: #444;
}

#headingPanel a {
    margin: 0 0 0 40px;
}

.imageLinks {
    float: right;
    display: inline;
    padding-right: 15px;
    overflow: hidden;
    position: absolute;
    height: 65px;
}

.header {
    overflow: auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.headerCenterPadding {
    padding-top: 20px;
}

#headingPanel h1 {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    color: #444;
}

#headingPanel h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    color: #444;
    padding-right: 10px;
}

#headingPanel h6 {
    font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    font-weight: 300;
    margin-top: 5px;
    margin-bottom: 10px;
}

#main h5, .buttonsPanel h5 {
    color:black;
    background:#f0c600;
    border-radius:5px;
    text-transform: uppercase;
    padding:12px 0px;
    font-weight: 600;
    font-size:16px;
    font-family: 'Open Sans', sans-serif;
    width:230px;
    text-align:center;
}

#main .negative h5, .buttonsPanel .negative h5 {
    background:#007dbc;
    color:white;
}

a.negative:hover {
    color:white;
}

/* main informative part styles */
#main {
    width:100%;
    border-left:1px solid #ededed;
    border-right:1px solid #ededed;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}
#main-frame {
	padding-bottom:1px; /*fixes some weird chrome issue*/
}

#main > div {
    background-color: white;
}

/****************FOOTER STYLES******************/

#footer{
	background:#f3f3f3;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

 /* nav-bar styles */
.nav-bar{
	font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    color: #666666;
	list-style:none;
	margin:0;
	overflow:hidden;
}
.nav-bar > div{
	display:inline-block;
	vertical-align:top;
	padding:0 0 0 10px;
	position:relative;
}

.nav-bar > div:before{
	content:"|";
	position:absolute;

	width:1px;
	height:14px;
	top:1px;
	left:1px;
    color: #666666;
}

.nav-bar .first:before{
	content:"";
}

.nav-bar a {
    color: #666666;
}

.nav-bar a:hover {
    color: #b3d4fc;
    text-decoration:none;
}

/* left-box */
.left-box{
	float:left;
    position:absolute;
}

a.contact{
    font: 13px/18px 'Open Sans', sans-serif;
    width:130px;
    color:#666;
    font-weight:600;
}

.left-box a:hover{
    text-decoration:none;
    color:#b3d4fc;
}

.copy {
    font: 13px/18px 'Open Sans', sans-serif;
    color:#666;
    padding-top:4px;
}

/*
#main .wizardRoot {
    min-height: 100%;
    background-color: white;
}*/

#main .wizardToolbar {
  border-radius: 10px;
}

#main .wizardFooter {
    position: fixed;
    max-width: 1015px;
    z-index: 1050;
    background-image: url(../images/bg-wrapper-white.png);
}
